View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007344ParaView(No Category)public2008-07-15 17:072011-01-20 21:07
ReporterRobert Maynard 
Assigned ToRobert Maynard 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformApple MacOSOS XOS Version10.4.10
Product Version 
Target Version3.8Fixed in Version3.10 
Summary0007344: Ability to load multiple files from a single file->open
DescriptionWould really like to see the ability to load multiple files into ParaView from the file->open.
TagsNo tags attached.
Project
Topic Name
Type
Attached Filespatch file icon MultipleFileOpen.patch [^] (8,522 bytes) 2009-02-20 13:39 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]
has duplicate 0011369closedRobert Maynard Openning multiple data files at once 

-  Notes
(0012716)
Robert Maynard (developer)
2008-07-15 17:08

I have fully coded this feature into ParaViewGeo, and would be willing to submit the source code, if it is desired.
(0015255)
Robert Maynard (developer)
2009-02-20 11:27

I will try to create a patch today.
(0015261)
Robert Maynard (developer)
2009-02-20 13:39

Uploaded a patch to add in support for multiple file open.
(0024930)
Robert Maynard (developer)
2011-01-19 13:03

Fixed in 3.10 currently only the open dialog is enabled to handle multiple files. the --data launch option is not.
(0024979)
Alan Scott (manager)
2011-01-20 21:07

Tested remote server, Windows client, trunk.

- Issue History
Date Modified Username Field Change
2008-07-15 17:07 Robert Maynard New Issue
2008-07-15 17:08 Robert Maynard Note Added: 0012716
2009-02-18 09:21 Utkarsh Ayachit Category Development => 3.8
2009-02-18 09:21 Utkarsh Ayachit Category 3.8 => Pending
2009-02-20 11:17 Ken Moreland Category Pending => 3.8
2009-02-20 11:27 Robert Maynard Note Added: 0015255
2009-02-20 13:39 Robert Maynard File Added: MultipleFileOpen.patch
2009-02-20 13:39 Robert Maynard Note Added: 0015261
2009-05-13 13:40 Utkarsh Ayachit Target Version => 3.8
2010-11-12 14:21 Dave DeMarle Status backlog => tabled
2010-11-12 14:21 Dave DeMarle Assigned To => Robert Maynard
2011-01-19 13:03 Robert Maynard Note Added: 0024930
2011-01-19 13:03 Robert Maynard Status tabled => @80@
2011-01-19 13:03 Robert Maynard Fixed in Version => 3.10
2011-01-19 13:03 Robert Maynard Resolution open => fixed
2011-01-19 13:37 Robert Maynard Relationship added has duplicate 0011369
2011-01-20 21:07 Alan Scott Note Added: 0024979
2011-01-20 21:07 Alan Scott Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker